#ifndef GAMEH
#define GAMEH

class c_game
{

protected:
  bool _status;

public:
  c_game(void): _status(false) {};

  void runGame(void);
  void initGame(void);
  bool getStatus(void) { return _status;}
};

#endif //GAMEH